Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Allied Telesis

AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Model AT-x230-18GP-50Part no. 990-004132-50EAN 767035202662

59 specifications
  • Memory256 MB
  • Weight3 kg
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity16
  • 10G supportNo
See all specifications

Overview

Memory
256 MB
Weight
3 kg
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
10G support
No
Brand
Allied Telesis
Model
AT-x230-18GP-50
Part number
990-004132-50
EAN / UPC
767035202662
Also known as
Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Specifications

59 specifications in 16 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2+
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity16
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
SFP module slots quantity2
Console portRJ-45
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology1000BASE-T, 100BASE-T, 10BASE-T
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Broadcast storm controlYes
Flow control supportYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity36.6 Gbit/s
Throughput26.8 Mpps
Jumbo frames supportYes
Packet buffer memory1.5 MB

Security

SpecificationValue
DHCP featuresDHCPv6 client, DHCP client
IGMP snoopingYes
Security algorithmsEAP-TTLS, MD5, PEAP, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsIGMP, MLD, Telnet, SMTP, NTP
Supported network protocolsSNTP

Design

SpecificationValue
Rack mountingYes
Product colourGrey
LED indicatorsYes
SafetyUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1

Performance

SpecificationValue
Internal memory256 MB
Flash memory64 MB

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)21 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity16
Power over Ethernet plus (PoE+) ports quantity8
Total Power over Ethernet (PoE) budget296 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)5 - 90%
Storage relative humidity (H-H)5 - 95%
Non-operating altitude0 - 3048 m
Heat dissipation168 BTU/h

Weight & dimensions

SpecificationValue
Width341 mm
Depth231 mm
Height44 mm
Weight3 kg

Packaging data

SpecificationValue
Package weight4.2 kg

Certificates

SpecificationValue
CertificationUL, cUL, UL-EU

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches